@charset "UTF-8";
@media (min-width: 1100px) {
  .imageFit__img--u-i6xi5820d {
    min-height: 650px;
  }
  .div--u-i6h26vrjt {
    min-height: 647px;
  }
  .section--u-i6162atf8, .section--u-i94w54ac6 {
    background: #efefef;
  }
}
.imageFit__overlay--u-io5t7fvbg {
  background-color: inherit !important;
}
#iozlo39pv_0 {
  max-width: 200px;
  margin: 0 auto;
  background: #FFD338;
  display: flex;
  justify-content: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  color: #000;
  text-decoration: none;
  margin-top: 20px;
}
#iozlo39pv_0 span {
  color: #000;
}
:root {
  --font: "Roboto", Arial, Helvetica, sans-serif;
  /*Ставим нужный шрифт*/
  --brd-rds: 50px;
  /*Ставим нужное закругление*/
  --bg_clr: #907c65;
  /*Ставим основной цвет цвет кнопки*/
  --text_clr: #fff;
  /*Ставим цвет текста кнопки*/
  --bg_clr_hover: #F0B06E;
  /*Ставим цвет  кнопки при наведении*/
  --text_clr_hover: #fff;
  /*Ставим цвет текста кнопки при наведении*/
}
.s3-cookie-message {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 15px 10px;
  max-width: 500px;
}
.s3-cookie-message-wrap {
  bottom: 10px;
}
.s3-cookie-message .s3-cookie-message__btn {
  margin: 10px 0 0;
}
.s3-cookie-message .s3-cookie-message__btn #s3-cookie-message__btn {
  background: var(--bg_clr);
  font-family: var(--font);
  color: var(--text_clr);
  padding: 15px 30px;
  font-size: 13px;
  text-shadow: none;
  border-radius: var(--brd-rds);
}
.s3-cookie-message .s3-cookie-message__btn #s3-cookie-message__btn:hover {
  background: var(--bg_clr_hover);
  color: var(--text_clr_hover);
}
.s3-cookie-message .s3-cookie-message__text {
  font-size: 13px;
  font-family: var(--font);
  line-height: 1.25;
}
.s3-cookie-message .s3-cookie-message__text a {
  color: var(--bg_clr);
}
.s3-cookie-message .s3-cookie-message__text * {
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-family: var(--font);
  line-height: 1.25;
}
body .field-required-mark {
  font-size: 15px;
  font-style: normal;
  color: #ff0000 !important;
}
body .field-required-mark:before, body .field-required-mark:after {
  display: none !important;
}
body .g-form-control-checkbox--single {
  font-weight: normal;
  display: flex;
  align-items: flex-start;
}
body .g-form-control-checkbox--single .g-form-control-checkbox__input {
  order: 1;
  margin-right: 5px;
  min-width: 15px;
  display: none;
}
body .g-form-control-checkbox--single .g-form-field__title {
  order: 2;
  margin: 0;
  font-weight: normal;
  font-size: 16px;
  padding: 0 0 0 20px;
}
@media (max-width: 480px) {
  body .g-form-control-checkbox--single .g-form-field__title {
    font-size: 15px;
  }
}
body .g-form-control-checkbox--single .g-form-field__title a {
  font-size: 16px;
}
body .local-agreement-text {
  font-size: 16px;
}
@media (max-width: 480px) {
  body .local-agreement-text {
    font-size: 15px;
  }
}
@media (max-width: 640px) {
  body .g-auth__sideleft {
    margin-right: 0;
  }
}
body .gr-form-wrap2 .gr-form .gr-title {
  display: block;
}
body .privacy_policy {
  color: #fff;
}
body .jq-checkbox {
  border: 1px solid #dedede;
  flex: 0 0 22px;
}
body .g-page-anketa .g-form-control-checkbox input {
  opacity: 1;
}
.title-page .form-58 .form-checkbox .form-item__body label.form-item__title {
  color: #fff;
}
.s3_form_field_content label {
  align-items: flex-start !important;
}
.tpl-anketa .type-checkbox ul {
  list-style: none;
  padding: 0;
}
.tpl-anketa .type-checkbox ul .jq-checkbox {
  margin-right: 10px;
}
